.input-wrap[data-v-7e0f5d36] {
  position: relative;
}
.input-wrap .input-group:last-child label[data-v-7e0f5d36] {
  margin-right: 0;
}
.taps[data-v-7e0f5d36] {
  position: absolute;
  top: -1.75em;
  left: 0;
}
input:disabled + label[data-v-7e0f5d36] {
  opacity: 0.5;
}
[data-v-0a680cc4] .input-wrap.disabled {
  pointer-events: none;
}
[data-v-0a680cc4] .input-wrap.disabled input {
  background-color: #d8dbe0;
}
.checkbox_area label[data-v-06b9f913] {
  position: relative;
  padding-left: 25px;
}
.checkbox_area label[data-v-06b9f913]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 50%;
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.checkbox_area input[type=checkbox]:checked + label[data-v-06b9f913]::after {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 7px;
  margin-top: -5px;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.checkbox_area input[type=checkbox]:disabled + label[data-v-06b9f913] {
  opacity: 0.5;
}
